Subject: Re: [alpine-devel] Alpine Repositories

From: Leonardo Arena <[email-masked]>
Date: Sun, 02 Jun 2013 13:09:13 +0200

Il giorno dom, 02/06/2013 alle 15.26 +0430, Richard Johnson ha scritto:
> Suppose I have downloaded and installed Alpine 2.6 rc3, and after rc6
> is release I have run the following commands:
> 
> apk update
> apk upgrade
> 
> Can I be sure that I am using the same packages as rc6? Or are the rc3
> and rc6 repositories different?

Yes, you are using the latest package available for 2.6-stable.
All upgrades for a given Alpine release are all in the same directory of
the mirror, in this case alpine/v2.6/main/<ARCH>.

- leo